package com.gh.gamecenter.eventbus;

public class EBSlide {
	private int distance;
	private int position;
	private boolean isReset;

	public EBSlide(int distance, int position, boolean isReset) {
		super();
		this.distance = distance;
		this.position = position;
		this.isReset = isReset;
	}

	public int getDistance() {
		return distance;
	}

	public void setDistance(int distance) {
		this.distance = distance;
	}

	public int getPosition() {
		return position;
	}

	public void setPosition(int position) {
		this.position = position;
	}

	public boolean isReset() {
		return isReset;
	}

	public void setReset(boolean isReset) {
		this.isReset = isReset;
	}

}
